
Redmine - Patch #8970

Show URL to attachment in plain-text email notification

2011-08-02 14:10 - Alex Shulgin

Status: Closed Start date: 2011-08-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Email notifications Estimated time: 0.00 hour

Target version:    

Description

As titled.  A patch against 1.2 branch.

Related issues:

Is duplicate of Redmine - Patch #11493: Show URL to attached file in plain te... New

History

#1 - 2011-08-04 00:06 - Terence Mill

+1

#2 - 2015-04-13 16:33 - Go MAEDA

- Status changed from New to Closed

This issue is almost identical to #11493 and that issue has newer patch, I am closing this issue as duplicate.

#3 - 2015-04-13 16:34 - Go MAEDA

- Is duplicate of Patch #11493: Show URL to attached file in plain text issue email added

Files

0001-Show-URL-to-attached-file-in-plain-text-issue-email.patch 1.87 KB 2011-08-02 Alex Shulgin

Powered by TCPDF (www.tcpdf.org)

2025-05-02 1/1

https://www.redmine.org/issues/11493
http://www.tcpdf.org

